package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataPlt;

import java.util.List;
import java.util.concurrent.Future;

/** @Author denghuajun
 * @Description //TODO 长时闪变
 * @Date  2018/12/17 10:52
 **/
public interface DataPltService {
    int saveDataPlt(DataPlt dataPlt);
    int insertDataPlt(List<DataPlt> list);

    //采用线程池进行数据入库处理
    Future insertDataPltExecutor(List<DataPlt> listDataPlt);
}
